html, body {
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
}

body {
	font-size: 75%;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #444;
	background-color: #aaa;
	margin: 20px 30px 30px;
}

h1, h2, h3, h4 {
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
}

h2, h2 a, h2 a:visited,
h3, h3 a, h3 a:visited,
h4, h4 a, h4 a:visited {
	color: #444;
	}

h2, h2 a, h2 a:hover, h2 a:visited,
h3, h3 a, h3 a:hover, h3 a:visited,
h4, h4 a, h4 a:hover, h4 a:visited {
	text-decoration: none;
	}


a:hover, a:visited:hover {
	text-decoration: underline;
	}

h2 a:hover, h2 span a:hover {
	color: #27d !important;
	}

a {
	color: #27d;
	text-decoration: none;
	}

